# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-14 19:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2;\n"

#: mods/mobs/api.lua:109
msgid "Peaceful mode active: No hostile monsters will spawn"
msgstr ""

#: mods/mobs/api.lua:1263
msgid "Active mob limit reached (@1/@2)"
msgstr ""

#: mods/mobs/api.lua:2493
msgid "Mob has been protected!"
msgstr ""

#: mods/mobs/api.lua:3989
msgid "@1 (Tamed)"
msgstr ""

#: mods/mobs/api.lua:4013 mods/mobs/api.lua:4066
msgid "Active mob limit reached! (@1/@2)"
msgstr ""

#: mods/mobs/api.lua:4145
msgid "Not tamed!"
msgstr ""

#: mods/mobs/api.lua:4151
msgid "@1 is owner!"
msgstr ""

#: mods/mobs/api.lua:4212
msgid "Missed!"
msgstr ""

#: mods/mobs/api.lua:4284
msgid "@1 has been tamed!"
msgstr ""

#: mods/mobs/api.lua:4317
msgid "Enter name:"
msgstr ""

#: mods/mobs/api.lua:4318
msgid "Rename"
msgstr ""

#: mods/mobs/api.lua:4332
msgid "@1 follows:"
msgstr ""

#: mods/mobs/crafts.lua:26
msgid "Mob Repellent"
msgstr ""

#: mods/mobs/crafts.lua:27
msgid "Prevents mobs to spawn naturally around it"
msgstr ""

#: mods/mobs/crafts.lua:28
msgid "Effect area: 33×33×33"
msgstr ""

#: mods/mobs/crafts.lua:58
msgid "Mob Reset Stick"
msgstr ""

#: mods/mobs/crafts.lua:59
msgid "Punch mob to delete and respawn mob (can be used to fix issues)"
msgstr ""

#: mods/mobs/crafts.lua:60
msgid "Sneak+Punch: Change texture name"
msgstr ""

#: mods/mobs/crafts.lua:115
msgid "Enter texture:"
msgstr ""

#: mods/mobs/crafts.lua:117
msgid "Change"
msgstr ""
